Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ripasso
Upstream-Contact:
 Joakim Lundborg <joakim.lundborg@gmail.com
 Alexander Kjäll <alexander.kjall@gmail.com>
Source: https://github.com/cortex/ripasso/

Files: *
Copyright:
 FIXME (overlay) UNKNOWN-YEARS Joakim Lundborg <joakim.lundborg@gmail.com
 FIXME (overlay) UNKNOWN-YEARS Alexander Kjäll <alexander.kjall@gmail.com>
License: GPL-3.0-only
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: LICENCE
Copyright: 2007 Free Software Foundation, Inc. <https://fsf.org/>
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/pass.rs
Copyright: 2019-2020 Joakim Lundborg, Alexander Kjäll
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2022-2024 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2022-2024 Alexander Kjäll <alexander.kjall@gmail.com>
License: GPL-3.0-only

License: GPL-3.0-only
 FIXME (overlay): Unrecognized crate license, please find the full license text in the rest of the crate source code and copy-paste it here
